Commit a279552f authored by philm's avatar philm

mplayer-vaapi: fix libass issue

parent 9556fad6
...@@ -15,7 +15,7 @@ depends=('libxxf86dga' 'libxxf86vm' 'libmad' 'libcdio' 'libxinerama' 'sdl' ...@@ -15,7 +15,7 @@ depends=('libxxf86dga' 'libxxf86vm' 'libmad' 'libcdio' 'libxinerama' 'sdl'
'smbclient' 'aalib' 'jack' 'libcaca' 'x264' 'faac' 'faad2' 'smbclient' 'aalib' 'jack' 'libcaca' 'x264' 'faac' 'faad2'
'lirc-utils' 'ttf-dejavu' 'libxvmc' 'enca' 'opencore-amr' 'libdca' 'lirc-utils' 'ttf-dejavu' 'libxvmc' 'enca' 'opencore-amr' 'libdca'
'a52dec' 'schroedinger' 'mpg123' 'libvpx' 'libpulse' 'fribidi' 'faad2' 'a52dec' 'schroedinger' 'mpg123' 'libvpx' 'libpulse' 'fribidi' 'faad2'
'libva' 'libass' 'desktop-file-utils') 'libva' 'desktop-file-utils')
makedepends=('unzip' 'live-media' 'yasm' 'ladspa' 'git') makedepends=('unzip' 'live-media' 'yasm' 'ladspa' 'git')
provides=("mplayer=$pkgver") provides=("mplayer=$pkgver")
conflicts=('mplayer') conflicts=('mplayer')
...@@ -44,7 +44,6 @@ build() { ...@@ -44,7 +44,6 @@ build() {
--disable-musepack \ --disable-musepack \
--disable-esd \ --disable-esd \
--disable-mga \ --disable-mga \
--disable-ass-internal \
--enable-xvmc \ --enable-xvmc \
--disable-vdpau \ --disable-vdpau \
--enable-vaapi \ --enable-vaapi \
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment